跳到正文
LumiPath API
接口参考评论

回复一条评论(TikTok 需要 videoId)。

post/api/v1/comments/reply

API Key 拥有完整权限(可发布、删除),写操作请在你自己的环境中执行。

鉴权

ApiKeyAuth
header鉴权Bearer <lumi>

Authorization: Bearer lumi_xxx。用户 API Key 拥有完整权限,自主运行的 agent 可以发布视频、取消任务。每个账号只有一把 Key,如需隔离请为 agent 使用单独的 LumiPath 账号。

请求体

application/json
  1. body
connectionId*string
commentId*string
长度1 <= length
text*string
长度1 <= length
videoId?string

响应体

成功

application/json
  1. response
success*true
Value intrue
data*
请求示例
curl -X POST 'https://app.lumipath.cn/api/v1/comments/reply' \  -H 'Content-Type: application/json' \  -d '{  "connectionId": "string",  "commentId": "string",  "text": "string"}'
响应示例
{  "success": true,  "data": {    "id": "string",    "platform": "string"  }}